Bug 346571 - Port arts to use NSS library for cryptography
Port arts to use NSS library for cryptography
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: arts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:16 EDT by Peter Vrabec
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-14 10:28:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:16:39 EDT
arts should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Rex Dieter 2007-11-14 10:28:41 EST
*very* unlikely to touch this.  arts is pretty much legacy-only, strictly
bug/security fixes only.

Curious though, I wasn't aware arts contained any crypto bits. ??

Note You need to log in before you can comment on or make changes to this bug.